Unicenter Management for WebSphere MQ Compatibility Matrix - CA Technologies
{{search ? 'Close':'Search'}}

Unicenter Management for WebSphere MQ
Compatibility Matrix

Last Updated: December 08, 2006

NOTE: The Unicenter TNG MQSeries Agent requires Unicenter 3.0 0211 or Unicenter 3.1.

Product Component OEM Product Version Platform Platform Version Pack Rel Pack Glvl
Manager, Message Expert, Configuration Expert Server, Configuration Expert Client, Historical Data Collectors (Agent and Enterprise, Administration Interface, Web Reports   Windows Intel 2000 SP4, 2003 3.7 0610
Agent IBM WebSphere MQ 5.3 Windows Intel 2000 SP4, 2003 3.7 0610
Agent IBM WebSphere MQ 6.0 Windows Intel 2000 Professional, Server, Advanced Server with SP4, Server 2003 (Standard or Enterprise Edition). 32-bit (not 64-bit) operating systems only. 3.7 0610
Agent IBM WebSphere MQ 6.0 IBM AIX 5.2 (Maintenance Level 3), 5.3 3.7 0610
Agent IBM WebSphere MQ 5.3 IBM AIX 5.1, 5.2 3.7 0610
Agent IBM WebSphere MQ 5.3 HP UX 11.0, 11i; additional software required: HP aC++ runtime /compiler 3.7 0610
Agent IBM WebSphere MQ 6.0 HP UX 11i V1 (B.11.11) (with December 2003 QPK), HP-UX 11.23 (PA-RISC systems) 3.7 0610
Agent IBM WebSphere MQ 5.3 Solaris 7, 8, 9 3.7 0610
Agent IBM WebSphere MQ 6.0 Solaris  8, 9, 10 (with SunSolve-recommended Patch Cluster level) up to Update 2 on Solaris SPARC platform 3.7 0610
Agent IBM WebSphere MQ 6.0 Linux  Intel Red Hat (RHEL) V3.0 with Update 2 or later, (RHEL) V4.0 3.7 0610
Agent IBM WebSphere MQ 5.3 Linux  Intel Kernel 2.4
For systems that support C++ 3.0: libstdc++ 3.0 runtime, IBM WebSphere MQ C++ 3.0 libraries, For systems that support C++ 2.96: libstdc++ 2.96 runtime, IBM WebSphere MQ C++ 2.95 libraries
3.7 0610
Agent IBM WebSphere MQ 6.0 Linux  Intel SuSE  (SLES) V8 with Service Pack (SP) 3, (SLES) V9 3.7 0610
Manager, Message Expert, Configuration Expert Server, Configuration Expert Client, Historical Data Collectors (Agent and Enterprise, Administration Interface, Web Reports   Windows 2000 SP4, 2003 3.6 0604
Agent IBM WebSphere MQ 5.3 Windows 2000 SP4, 2003 3.6 0604
Agent IBM WebSphere MQ 6.0 Windows 2000 Professional, Server or Adv. Server with SP4, Server 2003 (Standard or EE) 32 bit (not 64 bit ) OS only. 3.6 0604
Agent IBM WebSphere MQ 5.3 IBM AIX 5.1, 5.2 3.6 0604
Agent IBM WebSphere MQ 6.0 IBM AIX 5.2 (Maintenance Level 3),  5.3 3.6 0604
Agent IBM WebSphere MQ 5.3 HP UX 11.0 additional software required HP aC++ runtime/compiler 3.6 0604
Agent  IBM WebSphere MQ 6.0 HP UX 11i V1 (B.11.11) (with December 2003 QPK), 11.23 (PA-RISC systems) 3.6 0604
Agent IBM WebSphere MQ 5.3 Solaris 7, 8, 9 3.6 0604
Agent  IBM WebSphere MQ 6.0 Solaris 8, 9 (with SunSolve-recommended Patch Cluster level), 10 3.6 0604
Agent  IBM WebSphere MQ 6.0 Linux Intel Red Hat (RHEL) v3.0 with Update 2, (RHEL) v4.0 3.6 0604
Agent  IBM WebSphere MQ 6.0 Linux Intel SuSE (SLES) V8 with Service Pack (SP) 3, Server (SLES) V9 3.6 0604
Agent  IBM WebSphere MQ 6.0 Linux Intel Kernel 2.4, For Systems that support C++ 3.0 libraries 3.6 0604
Manager 5.2 & 5.3 Windows Intel NT 4.0 SP6a, 2000 SP3 or 4, 2003, Server 2003 SP1 32 bit 3.5 0404
Agent 5.2 & 5.3 Windows Intel NT 4.0 SP6a, 2000 SP3 or 4, 2003, Server 2003 SP1 32 bit 3.5 0404
Manager 5.2 & 5.3 Linux Intel Red Hat 3.0 AS/ES kernel 2.4.21-4.EL 3.5 0502
Agent 5.2 & 5.3 HP UX 10.20, 11.0, 11i 3.5 0404
Agent 5.2 & 5.3 IBM AIX 4.3.2, 4.3.3, 5.1 and 5.2 3.5 0404
Agent 5.2 & 5.3 Solaris 7, 8, 9 3.5 0404
Agent 5.2 & 5.3 Linux Intel Red Hat Advanced Server 2.1, Red Hat 8.0 & SuSE 8.0 3.5 0404
  5.3, 5.3.1 z/OS 1.2-1.5 3.4 0504
  1.1.4, 1.2, 2.1, 5.2 IBM OS/390, z/OS 2.4 - 2.10 3.0 SP1 0111
  1.1.4, 1.2, 2.1, 5.2 IBM OS/390, z/OS 2.4 - 2.10 3.1 0203
  5.0, 5.1, 5.2 Windows Intel NT 4.0, 2000 3.1 0205
  5.3 (With patches. Please contact support) Windows Intel 2000 SP3 & SP4 3.1 0205
  4.2.1 IBM OS/400 4.3 3.1 0205
  5.0, 5.1 (Contact support for 5.2) HP UX 10.20, 11 (Contact support if using Unicenter 3.0) 3.1 0205
  IBM Web Sphere MQ 5.3 HP UX 11, 11i (Contact support if using Unicenter 3.0) 3.1 0205
  5.0, 5.1 IBM AIX 4.2 and UP (Contact support if using Unicenter 3.0) 3.1 0205
  IBM Web Sphere MQ 5.3 IBM AIX 5.1 3.1 0205
  5.0, 5.1, 5.2 Solaris 2.5.1 and UP 3.1 0205
  IBM Web Sphere MQ 5.3 Solaris 2.7 3.1 0205
  5.0, 5.1, 5.2 Windows Intel NT 4.0, 2000 3.1 0205
  4.2.1 IBM OS/400 4.3 3.1 0205
  5.0, 5.1 HP UX 10.20, 11 3.1 0205
  5.0, 5.1 IBM AIX 4.2 and UP 3.1 0205
  5.0, 5.1, 5.2 Solaris 2.5.1 and UP 3.1 0205
  5.0, 5.1, 5.2 (Call support if using Unicenter 3.0) Windows Intel NT 4.0, 2000 3.0 0000
  4.2.1 IBM OS/400 4.3 3.0 0000
  5.0, 5.1 (Call support for 5.2 or if running Unicenter 3.0) HP UX 10.20, 11 3.0 0000
  5.0, 5.1 (Call support for 5.2 or if running Unicenter 3.0) IBM AIX 4.2 and UP 3.0 0000
  5.0, 5.1 (Call support for 5.2 or if running Unicenter 3.0) Solaris 2.5.1 and UP 3.0 0000

Chat with CA

Just give us some brief information and we'll connect you to the right CA Expert.

Our hours of availability are 8AM - 5PM CST.

All Fields Required

connecting

We're matching your request.

Unfortunately, we can't connect you to an agent. If you are not automatically redirected please click here.

  • {{message.agentProfile.name}} will be helping you today.

    View Profile


  • Transfered to {{message.agentProfile.name}}

    {{message.agentProfile.name}} joined the conversation

    {{message.agentProfile.name}} left the conversation

  • Your chat with {{$storage.chatSession.messages[$index - 1].agentProfile.name}} has ended.
    Thank you for your interest in CA.


    How Did We Do?
    Let us know how we did so that we can maintain a quality experience.

    Take Our Survey >

    Rate Your Chat Experience.

    {{chat.statusMsg}}

agent is typing